Subject: Re: bug#78567: Acknowledgement ([PATCH] 31.0.50; bash-ts-mode: brackets not highlighted correctly in shell-expansion expressions)

From: Yuan Fu <[email-masked]>
Date: Wed, 4 Jun 2025 00:10:33 -0700

> On Jun 2, 2025, at 5:14 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Jostein Kjønigsen <[email-masked]>
>> Date: Mon, 2 Jun 2025 11:59:48 +0200
>> Cc: Eli Zaretskii <[email-masked]>,
>> Yuan Fu <[email-masked]>
>> 
>> Any news on this one?
> 
> Not yet.

Thanks Jostein! I applied it on master. I might miss tree-sitter related bug reports when I’m busy, you can add X-Debbugs-CC: [email-masked] <mailto:[email-masked]> in your email to make sure I’m always CC’ed [1]. Technically you need to put it in the header, but I found that putting it at the top of the body works too.

[1] https://www.debian.org/Bugs/Reporting

Yuan